html, body, div, span, h1, h2, h3, h4, h5, h6, pre, a, center
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
p{
	margin: 0;
	padding: 0;
}
ul, li{
	margin: 0;
	padding: 0;
}
body {
	line-height: 1;
/*  background: url('../images/bg_informator.jpg') no-repeat fixed center top;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
background-color: #fef200; */
		/*background: url('../images/bg_informator.jpg') repeat-x fixed top center;*/ /*- zmiana do tapety*/
	/*background: url('../images/background_mikolaj.jpg') repeat-x fixed top center;*/ /*- zmiana do tapety*/
	/*background: url('../images/background_halloween.jpg') repeat-x fixed top center; /*- zmiana do tapety*/
	/*background: url('../images/dnp_tapeta.jpg') repeat-x fixed top center;*/ /*- zmiana do tapety*/
	background-color:#ddd; /*- zmiana do tapety, właczyc kiedy zwykla */
}
#logoPion {
    background: url('../images/perspektywyPion.png') no-repeat;
    width: 90px;
    height: 207px;
    float: left;
}
#logoPion a {
  width: 100%;
  height: 207px;
  display: block;
}
#rightWrapperHead {
    width: 880px;
    float: right;
}
div#logo_klikane {
    display: none;
  width: 215px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
}
div#logo_klikane a {
  width: 100%;
  height: 100px;
  display: block;
}
/*koniec resetu*/
/* z-index, żeby nie gryzło się z mega menu */
.fpss-container {z-index:1 !important;}
/*  */
div#body{
margin:0;
padding:0;
font-family:Tahoma, Arial, Verdana, san-serif;
font-size:12px;
color: #404040;
}
.clear{
clear: both;
}
#container_wrap{
width:100%;
/*cursor: pointer; /* tapeta klikalna */
}
#top_container{
width:1000px;
margin:0 auto;
padding: 0;
background-color:#fff;
}
#container{
width: 980px;
/*padding: 10px 10px 0 10px;/*- zmiana do tapety*/
padding: 0 10px 0 10px;/*- zmiana do tapety, właczyc kiedy zwykla */
margin:0 auto;
background-color:#fff;
/*cursor: default; /* tapeta klikalna */

}
#head{
margin:12px 0;
padding:0;
height: 115px;
position: relative;
}
#bg_body_head{
background-color:#ccc; /*/*- zmiana do tapety, właczyc kiedy zwykla */
border-bottom: 10px solid #fff;/*/*- zmiana do tapety, właczyc kiedy zwykla */
/*margin-bottom:10px;*/ /*- zmiana do tapety, właczyc kiedy zwykla */
}
#head-billboard {
    text-align: center;
}
#head-billboard,
#bg_head{
width: 980px;
margin:0 auto;
background-color:#fff;
padding: 10px 10px 0 10px;
cursor: default; /* tapeta klikalna */
}
#top_left{
    display: none;
background: url(http://www.perspektywy.pl/portal/templates/perspektywy2012/images/perspektywy_logo.png) no-repeat left top;
width: 224px;
height:100px;
margin: 0;
padding:0;
float:left;
}
#top_right{
float:right;
/*width: 750px;*/
margin:0;
padding:0;
}
#billboard750{
text-align: center;

/*display: none;*/
}
#billboard750 img, #billboard750 object {
border:none;
margin-bottom:10px;
}
#under_head{
clear: both;
margin:0;
text-align:center;
}
#navigation{
z-index: 200;
}
#wrapper_center{
margin: 0;
padding:0;
}
#wrapper_left{
overflow:hidden;
height:100%;
text-align:left;

/*float:left;
margin:0 0 0 0;*/
}
/*#medium a:link, #medium a:visited{
font-weight:bold;
}*/

#wrapper_right{
float:right;
width:300px;
padding: 10px;
margin:0 0 0 5px;
background-color:#eee;
border: 1px solid #d5d5d5;
}
#foot{
clear: both;
width:100%;
background-color: #CCC;  /*- zmiana do tapety, właczyc kiedy zwykla */
border-top: 10px solid #fff; /*- zmiana do tapety, właczyc kiedy zwykla */
border-bottom: 10px solid #fff;
/*background-color:#585858;*/ /*- zmiana do tapety*/
}
#stopka{
background-color:#272727;
width:960px;
padding: 15px 10px 10px 10px;
margin:0 auto;
/*border-bottom:4px solid #424242;*/
border-right: 10px solid #fff;
border-left: 10px solid #fff;
}
#stopka a{
color:#e7e7e7;
line-height: 130%;
font-weight:normal;
font-size: 13px;
text-decoration: none;

}
#stopka a:hover{
color: #ddd;
text-decoration: underline;
}
#linki{
padding: 15px;
text-align:center;
background-color: #585858;
color:#bfbfbf;
}
#linki a{
color:#bfbfbf;
font-size: 11px;
}

#stopka_portalu table td{
vertical-align: top;
padding-right:10px;
width: 325px;
}
#stopka_portalu table td:last-child{
    padding-right: 0;

}

#stopka_portalu h4{
color:#fff;
font-weight:bold;
font-size: 15px;
margin: 0 0 5px 0;
/*border-left: 10px solid #ff1100;*/
background: #ff1100 url('../images/whiteArrow.png') no-repeat right 6px center;
padding: 6px 0 6px 6px;
}
.moduletable_topmenu{
margin:0;
padding:0;
}
.moduletable_topmenu a{
font-size: 11px;
}
.moduletable_aktualnosci{
margin: 10px;
}
.moduletable_aktualnosci h3{
font-size:13px;
padding: 6px 8px;
font-weight:bold;
color:#fff;
border-left: 8px solid #ff1100;
background-image: url('../images/title_bg.png');
background-color: #013b56;
}
.moduletable_aktualnosci ul li{
list-style: square inside;
color:#ff1100;
}
.moduletable_aktualnosci li{
margin: 0 0 3px 0;
}
.moduletable_aktualnosci a{
color:#404040;
text-decoration: none;
}
.moduletable_aktualnosci a:hover{
	text-decoration: underline;
}
.moduletable_banner468x60{
margin:15px 0;
}
.moduletable_perspektywylogo{
margin-top:16px;
}

#baner468{
margin: 10px 0;
text-align: center;
/*padding:10px 0;*/
}
.block300x100{
margin: 10px 0;
text-align: center;
}
.block300x100 img{
border:none;
}
/* =========== */
/* = ARTYKUL = */
/* =========== */
#medium .item-page {
	font-size: 14px;
	line-height: 1.5em;
	margin-right:10px;
}
#medium .item-page p {
	padding: 0 8px;
	margin: 10px 0;
}
#medium .blog .items-leading p {
	padding: 0 8px;
	font-size: 14px;
	line-height: 20px;
}
#medium .item-page ul, #medium .item-page ol {
	margin: 0 20px;
	padding: 0;
}
#medium .item-page ul li, #medium .item-page ol li {
}
#medium .item-page ul li {
	list-style: square inside;
}
#medium .item-page ol li {
	list-style: decimal inside;
}
#medium .item-page h1, #medium .item-page h2, #medium .item-page h3, #medium .item-page h4, #medium .item-page h5, #medium .item-page h6, #medium .item-page_megabaza h1, #medium .item-page_megabaza h2, #medium .item-page_megabaza h3, #medium .item-page_megabaza h4, #medium .item-page_megabaza h5, #medium .item-page_megabaza h6 {
	line-height: 1.3em;
	margin: 10px 0;
}
#medium .item-page h1, #medium .item-page_megabaza h1 {
	font-size: 180%;
	background-image: url('');
	padding-left: 5px;
}
#medium .item-page h2{
	font-size: 30px;
	background-image: url('');
	padding-left: 5px;
	border-left: 6px solid #0a6182;
}
#medium .item-page_megabaza h2 {
	font-size: 30px;
	background-image: url('');
	padding-left: 5px;
	border-left: 6px solid #FF1100;
}
#medium .item-page h2 a, #medium .item-page_megabaza h2 a{
  color:#404040;
  text-decoration: none;
}
#medium .item-page h3{
	font-size: 115%;
	background-image: url('');
	font-weight: bold;
}
#medium .item-page_megabaza h3 {
	font-size: 115%;
	background-image: url('');
}
#medium .item-page h4{
	font-size: 100%;
	background-image: url('');
	font-weight: bold;
}
#medium .item-page_megabaza h4 {
	font-size: 100%;
	background-image: url('');
}
#medium .item-page h5{
	font-size: 90%;
	background-image: url('');
	font-weight: bold;
}
#medium .item-page_megabaza h5 {
	font-size: 90%;
	background-image: url('');
}
#medium .item-page h6{
	font-size: 80%;
	background-image: url('');
	font-weight: bold;
}
#medium .item-page_megabaza h6 {
	font-size: 80%;
	background-image: url('');
}
#medium .item-page a:link, #medium .item-page a:visited,
#medium  .items-leading a:link, #medium .items-leading a:visited{
	color: #22596f;
	font-weight:bold;
}
#medium .item-page_megabaza a {
	color: #22596f;

}
#medium .item-page a:hover, #medium .item-page_megabaza a:hover {
	color: #ff1100;
}
/* =================== */
/* = KONIEC ARTYKULY = */
/* =================== */

/*blog*/
.items-leading p{
line-height: 120%;
}
.items-leading h2{
	font-size: 30px;
	background-image: url('');
	padding-left: 5px;
	border-left: 6px solid #0a6182;
	margin:0 0 15px 0;
}
.items-leading h2 a{
  color:#404040;
  text-decoration: none;
}
p.readmore{
text-align: right;
margin:5px 0 20px 0;
padding: 0 0 10px 0;
border-bottom:1px solid #ddd;
}
p.readmore a{
  color:#ff1100;
  text-decoration: none;
  font-size: 12px;
}
/*paginacja na taflach*/

.pagination{
text-align:center;
font-size:11px;
}
.pagination ul{
margin: 5px 0;
}
.pagination ul li{
display:inline;
margin: 0;
/*background-color: #0a6182;*/
padding:0 2px;
color:#fff;
}
.pagination ul li.pagination-start span.pagenav{font-weight:normal;font-size: 11px;background-color:#0a6182;padding:2px 5px;}
.pagination ul li.pagination-prev span.pagenav{font-weight:normal;font-size: 11px;background-color:#0a6182;padding:2px 5px;}

.pagination ul li span.pagenav{color:#fff;font-weight:bold;font-size: 11px;background-color:#ff1100;padding:2px 5px;}
.pagination ul li a.pagenav{font-weight:normal;font-size: 11px;background-color:#0a6182;padding:2px 5px;}
.pagination ul li.pagination-end span.pagenav{font-weight:normal;font-size: 11px;background-color:#0a6182;padding:2px 5px;}
.pagination ul li.pagination-next span.pagenav{font-weight:normal;font-size: 11px;background-color:#0a6182;padding:2px 5px;}
.pagination ul li a{
color:#fff;
font-weight:bold;
text-decoration:none;
}
p.counter{
display:none;
}

a#advanced-search-toggle{
font-weight:bold;
padding:10px 0 10px 6px;
display:block;
margin:0 3px 0 2px;
border:1px solid #a1a1a1;
}
#advanced-search{
border:1px solid #a1a1a1;
border-top:none;
margin:0 3px 0 2px;
width: 626px;
padding: 10px 10px 5px 10px;
line-height:130%;
font-size:11px;
}
.result-text{line-height:130%;}
#search-query-explained span.term{
font-weight:bold;
}
.result-title a{
	font-size: 14px;
	padding: 0 10px 5px 5px;
	border-left: 6px solid #0a6182;
	color:#404040;
	font-weight:bold;
  text-decoration: none;
  line-height: 120%;
}
.result-text{
margin:10px 0 2px;
}
.result-url{
margin:0 0 10px 0;
padding:0;
  line-height: 120%;
  font-size:11px;
  color:#0A6182;
}
#finder-filter-window select{
margin: 3px 10px;
font-size: 11px;
}
.search-pagination{
border-bottom: 1px solid #a1a1a1;
padding:0 0 5px 0;
}

.border_bottom{
border-bottom: 1px solid #efefef;
}

.tabelka{background-color:#f1f1f1; border:1px solid #ddd; width: 100%;padding:10px;}

/*moduł matury 2013 na głównej stronie*/
#matura2013_glowna{margin:15px 0 0 0;}
#matura2013_glowna .tytul{color:#ff1100; font-size: 26px;font-weight:bold;margin: 0 0 6px 0;}
#matura2013_glowna .tytul a{color:#ff1100; font-size: 26px;font-weight:bold;margin: 0 0 6px 0;text-decoration:none;}
#matura2013_glowna .tytul .egzamin{color:#8ca607; font-size: 14px;}
#matura2013_glowna .tytul a .egzamin{color:#8ca607; font-size: 14px;text-decoration:none;}
#matura2013_glowna .tytul .separat{color:#ddd;}
#matura2013_glowna a img{border:none; text-decoration: none;}

.swietoslawski{
border:1px solid #ddd;
background-color:#f1f1f1;
padding:10px 0 10px 0;
}
.moduletable .swietoslawski{
border:none;
padding:0;
margin:0;
}
.moduletable .swietoslawski a{
font-size:11px;
}
.moduletable .swietoslawski ul{
margin:10px;
}
.swietoslawski h3{
border-left: 4px solid #0A6182;
padding:7px 0 0 7px;
color:#0A6182;
}
/**/
#billboard_max img {
border:none;
}
/**/
.partner_rankingu_lit2014{
border-top:1px solid #fff;
/*outline:1px solid #ccc;*/
background-color:#e2e2e2;
}
.partner_rankingu_lit2014 h3{
padding: 5px 0 0 7px;
}
#wrapper_bottom{
width: 980px;

margin:0 auto;

color:#fff;
}
.bottom_wraper{
background-color:#272727;
padding: 10px 0;
}
#wrapper_bottom p{
	padding: 0 8px;
	margin: 10px 0;
	font-size: 12px;
	line-height: 20px;
}
#wrapper_bottom h2{
	font-size: 14px;
	padding-left: 5px;
	font-weight:bold;

}
.questions {
    margin: 16px 0;
    text-align: center;
}
#showAnswer {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: #FFF;
    background-color: #D9534F;
    border-color: #D43F3A;
}
#showAnswer:hover {
    color: #FFF;
    background-color: #C9302C;
    border-color: #AC2925;
}
#showAnswer:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
#questionAnswer {
    text-align: center;
    display: none;
    font-size: 16px;
    padding: 10px 0;
}
/*#stefy_home {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}*/

ul.big-list a {
    /*color: #333 !important;*/
    font-weight: normal !important;
    font-size: 12px;
}






.sige_thumb img {
    display: block;
    position: relative;
    background: transparent !important;
    border: 0;
    margin: 0 !important;
    padding: 0 !important;
}

.sige_thumb {
    background: none !important;
    margin: 0;
}